
/* 회원전용자료를 통한 회원가입 유도_260413 박서희 추가 */
.content_gate div {
    font-family: 'Pretendard';
}

.content_gate {
    position: relative;
    width: 100%;
    z-index: 2;
}

.content_gate .fade_top {
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
    height: 60px;
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 100%);
}

.content_gate .gate_content {
    min-height: 526px;
    padding: 40px 0;
    background-color: #fff;
    box-sizing: border-box;
}
.content_gate .gate_content .inner {
    width: 880px;
    margin: 0 auto;
}

.content_gate .gate_content .title_wrap {
    padding-bottom: 24px;
    text-align: center;
}

.content_gate .gate_content .sub_title {
    padding-bottom: 8px;
    font-style: italic;
    font-size: 18px;
}
.content_gate .gate_content .title {
    position: relative;
    font-family: 'Gmarket Sans';
    font-size: 26px;
    font-weight: 600;
}

.content_gate .gate_content .title span {
    color: #3d00c7;
}
.content_gate .gate_content .title span.italic {
    font-style: italic;
    color: #202020;
}

.content_gate .gate_content .benefit_wrap {
    display: flex;
    justify-content: center;
    margin-bottom: 14px;
}
.content_gate .gate_content .benefit_wrap .benefit {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 14px;
    width: 250px;
    height: 80px;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: -0.01em;
    text-align: center;
    background-color: #f9f7fe;
    border-radius: 5px;
}
.content_gate .gate_content .benefit_wrap .benefit:last-child {
    margin-right: 0;
}

.content_gate .gate_content .benefit_wrap .benefit img {
    padding-right: 14px;
}

.content_gate .gate_content .benefit_wrap .benefit p {
    line-height: 18px;
}

.content_gate .gate_content .benefit_wrap .benefit span {
    display: inline-block;
    font-size: 13px;
}

.content_gate .gate_content button {
    display: block;
    margin: 30px auto 16px;
    width: 260px;
    height: 54px;
    font-family: 'Gmarket Sans';
    font-size: 20px;
    background: linear-gradient(270deg, #2856ff, #3800b8, #2856ff);
    background-size: 300% 300%;
    animation: bgMove 4s ease infinite;
    border-radius: 27px;
}
.content_gate .gate_content button a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 57px;
    color: #fff;
}
.content_gate .gate_content button a:hover {
    color: #fffd43;
}

@keyframes bgMove {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.content_gate .gate_content .helper_txt {
    text-align: center;
    font-size: 16px;
}
.content_gate .gate_content .helper_txt a:hover {
    color: initial;
}
.content_gate .gate_content .helper_txt span {
    color: #3267e9;
    text-decoration: underline;
}

/* 비로그인_쿠키값x */
.content_gate.non_member .gate_content .title:after {
    content: '';
    position: absolute;
    top: -6px;
    left: 171px;
    width: 50px;
    height: 4px;
    background: url('/resource/common/images/membership/title_dot.png') no-repeat;
}

/* 비로그인_쿠키값o */
.content_gate.no_login .gate_content {
    padding: 80px 0;
}
.content_gate.no_login .gate_content .title_wrap {
    padding-bottom: 0;
}
.content_gate.no_login .title_wrap img {
    padding-bottom: 16px;
}

/* 뱃지 디자인 */
.badge_member {
    margin-left: 8px;
    padding: 4px 10px;
    font-size: 14px;
    color: #3d00c7;
    background-color: #f2ecff;
    vertical-align: 3px;
}
.badge_member img {
    padding-right: 4px;
    vertical-align: -1px;
}

.badge_member.small {
    padding: 1px 6px 2px;
    font-size: 12px;
    vertical-align: 2px;

}
.badge_member.small img {
    width: 9px;
}

/* 첨부파일 잠금 표시 */
.file_member {
    position: relative;
    color: #3d00c7;
    font-size: 14px;
    font-weight: 600;
    z-index: 3;
}
.file_member img {
    padding: 0 8px 0 1px;
    vertical-align: -1px;
}
.file_member_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0.5;
    z-index: 2;
}
/* 회원전용자료를 통한 회원가입 유도_260413 박서희 추가 끝 */
